List organization members
curl --request GET \
--url https://api.reconifyhq.com/v2/organization/members \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reconifyhq.com/v2/organization/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.reconifyhq.com/v2/organization/members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"members": [
{
"id": "00000000-0000-7000-8000-000000000002",
"joined_at": "2026-01-01T00:00:00Z",
"role": "analyst"
}
]
}{
"code": "invalid_input",
"message": "request is invalid"
}{
"code": "unauthorized",
"message": "authentication required"
}{
"code": "forbidden",
"message": "credential cannot access this organization"
}{
"code": "not_found",
"message": "resource not found"
}{
"code": "database_unavailable",
"message": "public API data is unavailable"
}List organization members
Lists member IDs and roles who can be assigned to issues. Email addresses are not returned.
GET
https://api.reconifyhq.com
/
v2
/
organization
/
members
List organization members
curl --request GET \
--url https://api.reconifyhq.com/v2/organization/members \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reconifyhq.com/v2/organization/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.reconifyhq.com/v2/organization/members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"members": [
{
"id": "00000000-0000-7000-8000-000000000002",
"joined_at": "2026-01-01T00:00:00Z",
"role": "analyst"
}
]
}{
"code": "invalid_input",
"message": "request is invalid"
}{
"code": "unauthorized",
"message": "authentication required"
}{
"code": "forbidden",
"message": "credential cannot access this organization"
}{
"code": "not_found",
"message": "resource not found"
}{
"code": "database_unavailable",
"message": "public API data is unavailable"
}